/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         David Gilbert-Kent
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



.vc_general.vc_cta3 {
	font-size: 1em;
	padding: 0px 10px 30px 10px;
	word-wrap: break-word;
	margin-top: -125px;
	border-top:5px solid #cab18b !important;
}

.mk-padding-wrapper {
    padding: 0px;
}

.vc_general.vc_cta3.vc_cta3-style-classic, .vc_general.vc_cta3.vc_cta3-style-custom {
    background-color: #f2f2f2;
	border-color:#d9d9d9;
}


